/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

/*글자폰트를 가져와싸여 >3< */
@import url(https://cdn.rawgit.com/theeluwin/NotoSansKR-Hestia/master/stylesheets/NotoSansKR-Hestia.css);


body {
  padding-top: 3rem;
  padding-bottom: 3rem;
  color: #5a5a5a;
}

/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  margin-bottom: 0.1rem;
}

/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  bottom: 3rem;
  z-index: 10;
  
}

/*창대찡의 센스있는 글씨체다 뀨 */
.chang-01 {
	text-shadow: rgba(0,0,0,.8) 0px 0px 10px;
	font-family: 'Noto Sans Korean','Malgun Gothic', dotum, sans-serif;
}

/*이거슨 배너를 움직이는 놀라운 녀석이지 +ㅂ+*/
.chang-02{
    display: -webkit-box;
    display: -ms-flexbox;
    -display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    padding-bottom: 1rem;
    overflow-x: auto;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;
}
/*이미지 테두리*/
.chang-03 {
	max-width: 100%;
	height: auto;
	border:1px solid #eaeaea;
	padding: 0px;
	max-height:35px;

	}


/* Declare heights because of positioning of img element */
.carousel-item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: 32rem;
}

.carousel-item {
  height: 32rem;
  min-height: 200px;
  background: no-repeat center center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 40em) {
  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 3rem;
    font-size: 1.25rem;
    line-height: 1.4;
  }
}

@media (max-width: 40em) {
  /* Bump up size of carousel content */
  .carousel-item {
    max-height: 20em;
  }
 .carousel-caption p {
    margin-bottom: 1.5rem;
    font-size: 1.1rem;
    line-height: 1.2;
  }
  .carousel-caption h3 {
    font-size: 1.4rem;
  }
}
